Merge 0.16.2-1 from Debian (unstable)

Bug #1231400 reported by Rico Tzschichholz on 2013-09-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tracker (Ubuntu)
Undecided
Unassigned

Bug Description

tracker (0.16.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/control:
      + Build-depend on libtiff-dev instead of libtiff4-dev
      + Have tracker suggest instead of recommend tracker-gui

 -- Rico Tzschichholz <email address hidden> Thu, 26 Sep 2013 13:20:19 +0200

tracker (0.16.2-1) unstable; urgency=low

  * New upstream release.
  * Explicitly enable wanted features via configure switches.

 -- Michael Biebl <email address hidden> Wed, 18 Sep 2013 15:08:43 +0200

Package is available here:
http://people.ubuntu.com/~ricotz/packages/tracker/

Rico Tzschichholz (ricotz) wrote :
Jackson Doak (noskcaj) wrote :

Can you please link the upstream changelog and make the debdiff 0.16.1-1ubuntu2 to 0.6.2-1ubuntu1?

Thank you for your work

Jackson Doak (noskcaj) wrote :

Looks good, i'll see if someone can sponsor it for you.

Dmitry Shachnev (mitya57) wrote :

Thanks Rico, I fixed the changelog to not overwrite previous entries and uploaded to Saucy. Sitting in unapproved queue.

Changed in tracker (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tracker - 0.16.2-1ubuntu1

---------------
tracker (0.16.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1231400). Remaining changes:
    - debian/control:
      + Build-depend on libtiff-dev instead of libtiff4-dev
      + Have tracker suggest instead of recommend tracker-gui
 -- Rico Tzschichholz <email address hidden> Thu, 26 Sep 2013 13:20:19 +0200

Changed in tracker (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers